[General]
showlogo=hidden
logo=/usr/share/sddm/themes/breeze/default-logo.svg
type=image
color=#1d99f3
fontSize=10
background=/usr/share/wallpapers/Next/contents/images/5120x2880.jpg
needsFullUserModel=false

background_img_day=background.jpg
background_img_night=background.jpg
displayFont="Droid Sans Mono for Powerline"
showLoginButton=true
passwordLeftMargin=15
usernameLeftMargin=15
relativePositionX=0.3
relativePositionY=0.7
showTopBar=true
autofocusInput=true

background_vid_day=playlists/all_sd.m3u
background_vid_night=playlists/all_sd.m3u
sessionButtonOpacity=0.5
textColor=white
textOutlineColor=black
avatarOpacityWhenNotSelected=0.75
faceSizeInGridUnits=10
faceSizeFactorWhenNotSelected=0.75
faceElemWidthInGridUnits=11
faceElemHeightInGridUnits=11
usernamePointSize=20
timeFontPointSize=56
dateFontPointSize=24
